dmmp_path_group_id_get(3)

NAME
dmmp_path_group_id_get - Retrieve path group ID.

SYNOPSIS
uint32_t dmmp_path_group_id_get (struct dmmp_path_group *dmmp_pg);

ARGUMENTS

dmmp_pg
    Pointer of 'struct dmmp_path_group'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Retrieve the path group ID which could be used to switch active path group via command: multipathd -k'switch multipath mpathb group $id'

RETURN
uint32_t.